/* Soft color palette */
:root {
  --primary-color: #E3256B; /* light blue */
  --secondary-color: #0E65F0; /* pastel orange */
}

/* Center the page content and set font family */
body {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  background-color: var(--primary-color);
  color: white;
  font-family: Arial, sans-serif; /* adjust this to your liking! */
}

/* Single column layout styles */
.container {
  max-width: 1000px;
  padding: 20px;
  border-radius: 10px;
  box-shadow: 0 40px 40px rgba(0, 255, 0, 255);
  background-color: var(--secondary-color);
}

#hello-world {
  font-size: 48px; /* adjust this to your liking! */
  margin-bottom: 20px;
}

button {
  padding: 10px 20px;
  border-radius: 5px;
  background-color: #FFC107; /* orange */
  color: white;
  cursor: pointer;
}
img {
    width: 900px ;
  }